/*
Theme Name: cornerstonechildtheme
Description: Child theme for the Cornerstone starter theme
Author: Stephen Mullen
Author URI: http: //www.thewirelessguy.co.uk
Template: cornerstone
Version: 1.0
*/

:root{
    /*--main-color:#002a40;*/
    --main-color:#111;
    --secondary-color:#1f91ab;
    --third-color:#256c7c;
    --color-1:#01677e;
    --color-2:#67b28b;
    --color-3:#c1272d;

    /* Local Agriculture */
    --col-1:#4C8949;
    --col-1-2:#006838;

    /* Export */
    --col-2:#10BAC6;
    --col-2-2:#24788C;

    /* Import */
    --col-3:#AA69AB;
    --col-3-2:#6A2E6D;

    /* Consulting */
    --col-4:#D8AA4E;
    --col-4-2:#C0782A;

    /* Neutral */
    --col-n:/*#3d374d*/#59585c;
    --col-n-2:#2f2e33;

    --swiper-pagination-color:#007aff;
}

.alignleft {display: inline; float: left; margin-right: 1.625em;}
.alignright {display: inline; float: right; margin-left: 1.625em;}
.aligncenter {clear: both; display: block; margin-left: auto; margin-right: auto;}

.widget_nav_menu ul,.widget_recent_entries ul{list-style:none}

#content,.sidebar{margin-top: 1em;}

.entry-content ul,.widget_archive ul{
    margin-left:2em;
}

.screen-reader-text{
    left:-1000em;
    position: absolute;
}

a:focus, a:hover{
    color: #565656;
}

/* Pagination */
.pagination li {
   display: inline-block; /* make page numbers visible on mobile devices */
}

/* Orbit Slider */
.orbit-container {
    background: transparent;
    /*height: auto !important;*/ /* Change container height based on height of image */
}

.off-canvas-content{
    box-shadow: none;
    background:#efefef;
}

/* We use this media query to add styles to any device that supports media queries */
@media only screen { }

/* Used to alter styles for screens at least 768px wide. This is where the grid changes. */

@media only screen and (min-width: 768px) {
    .section{
        min-height: 30rem;
    }

    .section-title{
    	font-size: 3rem !important;
    }

    .section-subheading{
        font-size: 2.5rem !important;
        font-family: "Times New Roman", Times, serif;
        font-style: italic;
    }

    .section-2{
        background: #ccc;
    }

    .home-cell .card{
        position:relative;
        margin:0 0;
    }

    .home-cell .card-section{
        position:absolute;
        top:0;
        background:transparent;
    }
    
    .home-cell .main-card-section{
        position:absolute;
        bottom:0 !important;
        top: auto;
        background:transparent;
    }
    .custom-logo{
    	height: 60px !important;
    	width: auto;
    }
    .custom-logo-link{
    }
    
}

@media only screen and (max-width:767px){
    .title-bar{
        position: fixed;
        z-index: 11;
        width: 100%;
    }

    .burger-icon{
        font-size: 2rem;
        color: #fff;
        background: #000;
        padding: .5rem;
        border-radius: 10px;
        line-height: 2rem;
        width: 3rem;
        height: 3rem;
        text-align: center;
    }
}

/* Used to alter styles for screens at least 1280px wide. */
@media only screen and (min-width: 1280px) {}

/* Used to alter styles for screens at least 1440px wide. */
@media only screen and (min-width: 1440px) {}

/* Apply styles to screens in landscape orientation */
@media only screen and (orientation: landscape) {}

/* Apply styles to screens in portrait orientation */
@media only screen and (orientation: portrait) {}

/* We also use Modernizr to add a .touch class to the body when applicable */
/* You can prepend this class to anything and it will style only for touch devices */
.touch .your-element {}

button.radius, .button.radius {
    border-radius: 3px;
}

button.round, .button.round {
    border-radius: 1000px;
}

/*** Homepage ***/
.section{
    padding:2rem 0;
}
.section-banner{
    background: #002337;
    color: #fff;
    position: relative;
    padding: 0 0 !important;
}

.section-banner .grid-container{
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	width: 100%;
	z-index: 4;
}
.section.section-banner{
    padding:0 0;
    min-height: auto;
}
.section-title{
    font-weight:bold;
    text-transform:uppercase;
    line-height:1;
    font-size: 2rem;
}

.section-intro{
    display: flex;
}

.section-1 .section-title{
    color:var(--color-1);
}
.section-2 .section-title{
    color:var(--color-2);
}
.section-3 .section-title{
    color:var(--color-3);
}

.section-1 .button{
    background:var(--color-1);
}
.section-2 .button{
    background:var(--color-2);
}
.section-3 .button{
    background:var(--color-3);
}

.home-cell{
    position:relative;
}

.cell-content{
    bottom:0;
    position:absolute;
}

.sub-cat-title{
    font-size:1.2rem;
    font-weight:bold;
}

/*** Top ***/
.top-bar{
    padding:0 0;
}

.menu .menu-text{
    padding:0 0;
}

#widemenu{
	background: #111;
}

/* Agriculture */
.top-bar .menu .active.local-agriculture > a{
	/*border-top: 2px solid var(--col-1);*/
	color: var(--col-1);
}

.top-bar .menu .local-agriculture:hover > a{
	/*border-top: 2px solid var(--col-1-2);*/
	color: var(--col-1-2);
}

.top-bar .menu .local-agriculture .is-dropdown-submenu,
.term-local-agriculture .sticky{
	background: var(--col-1-2);
}

.top-bar .menu .local-agriculture .is-dropdown-submenu a:hover,
.term-local-agriculture .sticky a:hover{
	color: var(--col-1);
    /*border-top: 2px solid var(--col-1-2);*/
}

.dropdown.menu > li.local-agriculture.active.is-dropdown-submenu-parent > a:after {
    border-color: var(--col-1) transparent transparent;
}

.dropdown.menu > li.local-agriculture.is-dropdown-submenu-parent:hover > a:after {
    border-color: var(--col-1-2) transparent transparent;
}

.section.local-agriculture a:not(.button){
	color: var(--col-1);
}
.section.local-agriculture a:not(.button):hover{
	color: var(--col-1-2);
}
.section.local-agriculture .button:not(.sync){
	background: var(--col-1);
	color: #fff !important;
}
.section.local-agriculture .button:not(.sync):hover{
	background: var(--col-1-2);
}
.parent-local-agriculture .sticky{
	background: var(--col-1);
}


/* Export */
.top-bar .menu .active.export > a{
	/*border-top: 2px solid var(--col-2);*/
	color: var(--col-2);
}

.top-bar .menu .export:hover > a{
	/*border-top: 2px solid var(--col-2-2);*/
	color: var(--col-2-2);
}

.top-bar .menu .export .is-dropdown-submenu,
.term-export .sticky{
	background: var(--col-2-2);
}

.top-bar .menu .export .is-dropdown-submenu a:hover,
.term-export .sticky a:hover{
	color: var(--col-2);
}

.dropdown.menu > li.export.active.is-dropdown-submenu-parent > a:after {
    border-color: var(--col-2) transparent transparent;
}

.dropdown.menu > li.export.is-dropdown-submenu-parent:hover > a:after {
    border-color: var(--col-2-2) transparent transparent;
}

.section.export a:not(.button){
	color: var(--col-2);
}
.section.export a:not(.button):hover{
	color: var(--col-2-2);
}
.section.export .button{
	background: var(--col-2);
	color: #fff !important;
}
.section.export .button:hover{
	background: var(--col-2-2);
}

/* Import */
.top-bar .menu .active.import > a{
	/*border-top: 2px solid var(--col-3);/*/
	color: var(--col-3);
}

.top-bar .menu .import:hover > a{
	/*border-top: 2px solid var(--col-3-2);/*/
	color: var(--col-3-2);
}

.top-bar .menu .import .is-dropdown-submenu,
.term-import .sticky{
	background: var(--col-3-2);
}

.top-bar .menu .import .is-dropdown-submenu a:hover,
.term-import .sticky a:hover{
	color: var(--col-3);
}

.dropdown.menu > li.import.active.is-dropdown-submenu-parent > a:after {
    border-color: var(--col-3) transparent transparent;
}

.dropdown.menu > li.import.is-dropdown-submenu-parent:hover > a:after {
    border-color: var(--col-3-2) transparent transparent;
}

.section.import a:not(.button){
	color: var(--col-3);
}
.section.import a:not(.button):hover{
	color: var(--col-3-2);
}
.section.import .button{
	background: var(--col-3);
	color: #fff !important;
}
.section.import .button:hover{
	background: var(--col-3-2);
}


/* Consulting */
.top-bar .menu .active.consulting > a{
	/*border-top: 2px solid var(--col-4);/*/
	color: var(--col-4);
}

.top-bar .menu .consulting:hover > a{
	/*border-top: 2px solid var(--col-4-2);/*/
	color: var(--col-4-2);
}

.top-bar .menu .consulting .is-dropdown-submenu,
.term-consulting .sticky{
	background: var(--col-4-2);
}

.top-bar .menu .consulting .is-dropdown-submenu a:hover,
.term-consulting .sticky a:hover{
	color: var(--col-4);
}

.dropdown.menu > li.consulting.active.is-dropdown-submenu-parent > a:after {
    border-color: var(--col-4) transparent transparent;
}

.dropdown.menu > li.consulting.is-dropdown-submenu-parent:hover > a:after {
    border-color: var(--col-4-2) transparent transparent;
}

.section.consulting a:not(.button){
	color: var(--col-4);
}
.section.consulting a:not(.button):hover{
	color: var(--col-4-2);
}
.section.consulting .button{
	background: var(--col-4);
	color: #fff !important;
}
.section.consulting .button:hover{
	background: var(--col-4-2);
}


/* Defaults */


/*.top-bar .menu .consulting:hover > a{
	border-top: 2px solid var(--col-4-2);
	color: var(--col-4-2);
}

.top-bar .menu .consulting .is-dropdown-submenu,
.term-consulting .sticky{
	background: var(--col-4-2);
}*/


.top-bar .menu li > a {
	border-top: 2px solid transparent;
	border-bottom: 2px solid transparent;
}

.top-bar .menu .active > a {
	background: inherit;
    /*border-top: 2px solid var(--col-n);*/
	color: var(--col-n);
}

.top-bar .menu li:hover > a {
    /*border-top: 2px solid var(--col-n-2);*/
	color: var(--col-n-2);
}


.top-bar .menu li .is-dropdown-submenu,
.sticky{
	background: var(--col-n-2);
    z-index: 1000;
}

.top-bar .menu li .is-dropdown-submenu a:hover,
.sticky a:hover{
	color: var(--col-n);
	border-top: transparent;
}

.dropdown.menu > li.active.is-dropdown-submenu-parent > a:after {
    border-color: var(--col-n) transparent transparent;
}

.dropdown.menu > li.is-dropdown-submenu-parent:hover > a:after {
    border-color: var(--col-n-2) transparent transparent;
}

.dropdown.menu > li.is-dropdown-submenu-parent > a::after {
    border-color: #fff transparent transparent;
}

.top-bar, .top-bar ul {
    background-color:var(--main-color);
}

.top-bar ul a{
    color:#fff;
    text-transform: uppercase;
}


.top-bar .menu li > a:active{
    color:#fff;
}

.is-dropdown-submenu{
    border:none;
}

.sticky{
    text-transform:uppercase;
}

.sticky a{
    color:#fff;
}

.magellan .is-active{
    background:var(--main-color) !important;
}

.is-dropdown-submenu-parent{
    position:initial;
}

.is-dropdown-submenu{
	width:100vw;
	/*background-color:var(--third-color) !important;*/
	text-align:center;
}

.is-dropdown-submenu > li{
	display:inline-block;
	width:auto;
}

.breadcrumbs{
    margin:0 0 0 0;
    padding:1rem 0;
}

.breadcrumbs li:not(:last-child)::after {
    content: ">";
    color: #888;
}

.section-breadcrumbs{
    background: #ccc;
}

.woocommerce-mini-cart{
    width:max-content;
}
#mcart-widget,
.widget_shopping_cart_content{
    display:inline-block;
    background:#fff;
}
#mcart-widget ul.cart_list li, #mcart-widget ul.product_list_widget li, 
.widget_shopping_cart_content ul.cart_list li, .widget_shopping_cart_content ul.product_list_widget li {
    margin: 0;
    list-style: none;
}
#mcart-widget ul.cart_list li img, #mcart-widget ul.product_list_widget li img,
.widget_shopping_cart_content ul.cart_list li img, .widget_shopping_cart_content ul.product_list_widget li img {
    float: right;
    margin-left: 4px;
    width: 32px;
    height: auto;
    box-shadow: none;
}
.cart-link-wrapper .is-dropdown-submenu {
    top: 100%;
    left: auto;
    right:0 !important;
    list-style:none;
}

.woocommerce-mini-cart{
    padding:0 0;
    margin:0 0;
}

.woocommerce-mini-cart-item a,
.woocommerce-mini-cart-item .quantity{
    display:inline-block !important;
    color:#000 !important;
    font-size:.8rem !important;
    line-height:32px !important;
    padding:0 0 !important;
}
.woocommerce .product-remove a.remove,
#mcart-widget a.remove,
.widget_shopping_cart_content a.remove{
    /*height:auto !important;
    width:auto !important;
    border-radius:0 !important;
    padding:0 .5rem !important;
    display: block;
    font-size: 1.5em;
    text-align: center;
    line-height: 1;
    color: red !important;
    text-decoration: none;
    font-weight: 700;
    border: 0;*/
    background: transparent !important;
    color: #ccc !important;
    border: 2px solid #ccc;
    font-size: 18px;
    width: 20px;
    height: 20px;
    line-height: 11px;
}

.woocommerce .product-remove a.remove:hover,
#mcart-widget a.remove:hover,
.widget_shopping_cart_content a.remove:hover{
    border-color: red;
    color:red !important;
}

.woocommerce-mini-cart__buttons{
    margin:0 0;
}
.woocommerce-mini-cart__total{
    margin:0 0;
    padding:.5rem 0;
    border-top:1px solid #efefef;
}

#mcart-widget a.button,
#mcart-widget button.button,
#mcart-widget input.button,
.widget_shopping_cart_content a.button,
.widget_shopping_cart_content button.button,
.widget_shopping_cart_content input.button {
    font-size: 100%;
    margin: 0;
    line-height: 1;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    overflow: visible;
    padding: .618em 1em;
    font-weight: 700;
    border-radius: 3px;
    left: auto;
    color: #515151;
    background-color:#ebe9eb;
    border: 0;
    display: inline-block;
    background-image: none;
    box-shadow: none;
	text-shadow: none;
	width: 100%;
	margin-bottom: 1px;
}

.card .button.check-this-product{
    background: var(--col-n);
    margin-bottom: .5rem;
}
.card .button.check-this-product:hover{
    background: var(--col-n-2);
}

.woocommerce-mini-cart-item:nth-child(odd){
	background:#efefef;
}
.woocommerce-mini-cart-item{
	background:#fff;
	padding:.5rem !important;
}
.cart-counter{
	position:absolute;
	top:0;
	right:0;
	font-size:.8rem;
	color:#fff;
	background:red;
	line-height:.8rem;
	width:1rem;
	text-align:center;
	border-radius:100px;
	padding:1px;
}
.cart-link{
	position:relative;
	padding:.7rem 1rem !important;
}
.cart-link:after{
	display:none !important;
}
.cart-link-wrapper{
	padding-right:1.5rem;
}

.search-submenu{
    width:100%;
    padding:1rem;
    background:#fff;
}

#search-dropdown{
	width:100%;
	right:0;
	left:auto !important;
	top:auto !important;
	padding:0.5rem 0.5rem;
	border:0;
}

#search-dropdown input{
	margin:0 0;
}

#cart-dropdown{
	right:0;
	left:auto !important;
	top:auto !important;
	padding:0.5rem 0.5rem;
	width: auto !important;
	border:0;
}

.search-link.hover,
.cart-link.hover{
	background:#fff;
	color:#1f91ab;
}

/*** Header ***/

.section-banner img{
    width: 100%;
    height: auto;
}

/*** Footer ***/
#footer{
    background: /*#002337*/ var(--main-color);
    color:#fff;
}

/*** Woocommerce ***/

.wc-tabs-wrapper{
    padding-bottom: 1rem;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li::before,
.woocommerce div.product .woocommerce-tabs ul.tabs li::after,
.woocommerce div.product .woocommerce-tabs ul.tabs::before {
    display:none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li{
    border-radius:0;
    border-bottom:0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li:first-child{
    margin:0 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    background:#fff;
    border:1px solid #ccc;
    border-bottom:0 !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active:before {
    /*display: inherit;
  content: '';
  position: absolute;
  right: 100%;
  bottom: 0;
  width: 100%;
  border-bottom: 1px solid #fff !important;*/
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    padding:1rem;
}

.woocommerce div.product .woocommerce-tabs ul.tabs {
    padding:0;
    border:0;
    margin:0 0 0 0;
    position:relative;
	background:transparent;
}

.woocommerce div.product .woocommerce-tabs .panel{
    margin:0 0;
    padding:1rem;
    border:1px solid #ccc;
    position:relative;
    top:-1px;
	background:#fff;
}

.section-alternate:nth-of-type(odd){
    background: #fff;
}

.section-alternate:nth-of-type(even){
    background: #efefef;
}

.term-food .section-banner{
    background: var(--color-2);
}

.term-minerals .section-banner{
    background: var(--color-3);
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    display: inline-block;
    vertical-align: middle;
    /*margin: 0 0 1rem 0;*/
    margin: 0 0;
    padding: 0.85em 1em;
    border: 1px solid transparent;
    -webkit-transition: background-color 0.25s ease-out, color 0.25s ease-out;
    transition: background-color 0.25s ease-out, color 0.25s ease-out;
    font-family: inherit;
    font-size: 0.9rem;
    -webkit-appearance: none;
    line-height: 1;
    text-align: center;
    cursor: pointer;
    background-color: /*#1779ba*/ #a46497;
    color: #fefefe;
    font-weight:normal;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover,
.woocommerce #respond input#submit:focus, .woocommerce a.button:focus, .woocommerce button.button:focus, .woocommerce input.button:focus{
    background-color: /*#14679e*/ #96588a;
    color: #fefefe;
    box-shadow:none !important;
    border:1px solid transparent;
}

.button.radius{
    border-radius:5px !important;
}

.button.sync{
    background: #efefef !important;
    color:#ccc !important;
    border:1px solid #ccc !important;
}

.button.sync:hover{
    background: #ccc !important;
    color: #333 !important;
    border: 1px solid #333 !important;
}

.weidian-button{
    background: #fff !important;
    border: 1px solid #ccc !important;
    color: #666 !important;
    font-size: 1.2rem !important;
    line-height: 1.2 !important;
    border-radius: 0 !important;
    font-weight: bold !important;
}

.weidian-button span{
    display: inline-block;
    float: left;
}

.weidian-button .icon{
    background: url(img/weidian-logo.png) no-repeat !important;
    background-size: contain !important;
    width: 3rem;
}
.weidian-button:hover{
    background: #efefef !important;
    color: #000 !important;
}

/*** Single Product ***/

.main-product-wrapper{
	border:1px solid #ccc;
	padding:1rem;
	overflow:auto;
	background:#fff;
	margin-bottom:1rem;
}

.woocommerce div.product .product_title{
    font-size: 2rem !important;
    font-weight: bold;
}

.sidebar{
	margin-top:0;
}

.related.products{
	padding:1rem;
	background:#fff;
	border:1px solid #ccc;
}
.related.products h2{
    font-size: 2rem !important;
}

/*** Related Products Sidebar ***/
.related-products .loop-single-product{
    border-top: 1px solid #efefef;
    padding: 1rem;
}
.related-products .woocommerce-loop-product__title{
    font-size: 1rem;
}

.related-products .price{
    color: #77a464;
}

.related-products .button.product_type_simple{
    background-color: #a46497;
    margin: 0 0;
}
.related-products .button.product_type_simple:hover{
    background-color: #96588a;
}

/*** Checkout ***/
.product-item-thumbnail { float:left; padding-right:10px;}
.product-item-thumbnail img { margin: 0 !important;}


#add_payment_method .wc-proceed-to-checkout a.checkout-button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button {
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 1rem 0;
    margin: 0 0;
    padding: 0.85em 1em;
    border: 1px solid transparent;
    -webkit-transition: background-color 0.25s ease-out, color 0.25s ease-out;
    transition: background-color 0.25s ease-out, color 0.25s ease-out;
    font-family: inherit;
    font-size: 0.9rem;
    -webkit-appearance: none;
    line-height: 1;
    text-align: center;
    cursor: pointer;
    color: #fefefe;
    font-weight: normal;
}

/*** Tables ***/

/* Product Details */
.table_product_details tbody tr{
    background-color:transparent;
}

.table_product_details{
    border-collapse: separate;
    border: none;
    table-layout:fixed;
}
.table_product_details tbody{
    border: none;
}
.table_product_details tbody td{
    border: 1px solid #efefef;
    white-space: nowrap;
}
.table_product_details tbody td:nth-child(odd){
    background-color: #efefef;
}

/* Thank you */
.woocommerce table.shop_table{
	border: none;
	border-collapse: collapse;
}
.woocommerce table.shop_table .product-item-thumbnail{
	float: initial;
	display: inline-block;
}
.woocommerce table.shop_table .product-item-thumbnail img,
#add_payment_method table.cart img, 
.woocommerce-cart table.cart img, 
.woocommerce-checkout table.cart img {
    width: 40px;
    height: auto;
}

.woocommerce table.shop_table thead,
.woocommerce table.shop_table tbody{
	border: 1px solid #ccc;
}
.woocommerce table.shop_table tr > *{
	border: none !important;
}
.woocommerce table.shop_table tfoot{
	border: none !important;
	background: transparent;
}

/* Checkout */
.product-quantity > *{
	display: inline-block;
}

.quantity{
    display: inline-block;
}


.yith-wacp-content table.cart-list td.item-remove a {
    width: 24px !important;
    height: 20px !important;
}



#yith-wacp-popup .yith-wacp-content a.button {
    background: #a46497;
    color: #fff;
    text-transform: initial;
    border-radius: 3px;
    padding: 0.85em 1em;
    border: 1px solid transparent;
    -webkit-transition: background-color 0.25s ease-out, color 0.25s ease-out;
    transition: background-color 0.25s ease-out, color 0.25s ease-out;
    font-size: 0.9rem;
}

#yith-wacp-popup .yith-wacp-content a.button:hover {
    background: #96588a;
    color: #fff;
}

.yith-wacp-content table.cart-list td.item-info .item-name{
    color: #1779ba;
}

.yith-wacp-content table.cart-list td.item-price, .yith-wacp-content table.cart-list td.item-quantity {
    text-align: left;
}

.yith-wacp-content table.cart-list td.item-price, .yith-wacp-content table.cart-list td.item-quantity {
    text-align: left;
}

.yith-wacp-content table.cart-list td.item-thumb img {
    max-width: 40px;
}

.yith-wacp-content table.cart-list td {
    padding: 9px 12px;
    vertical-align: middle;
    line-height: 1.5em;
    border: none;
}

/*** Archives / Terms Listings ***/
.child-term-cell{

}
.child-term-cell h4{
	font-size: 1rem;
}

.child-term-cell .card {
  transition: box-shadow 0.3s ease-in-out;
  border:0;
}
.child-term-cell .card:hover{
    box-shadow: 0 0 20px rgba(0,0,0,0.3);
}

/*** Homepage 2 ***/

.square {
  position: relative;
  width: 100%;
  background: rgba(0,0,0,0.7) !important;
  border:0;
  color: #fff;
}

.square:after {
  content: "";
  display: block;
  padding-bottom: 100%;
}

.square .card-section {
  position: absolute;
  width: 100%;
  height: 100%;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}

.main-card-section{
	width: 100%;
	color: #fff;
}
.main-card-section .section-title{
	color: #fff;
}
.main-card-section a{
	color: #fff;
}


/*** Blog ***/
.cat-loop{
    background: #efefef;
    margin-bottom: 1rem;
}
.cat-thumbnail-container{

}
.cat-description-container{
    padding: 1rem;
}
.cat-articles-container{
    padding: 1rem;
}

/*** Swiper ***/
.swiper-slide{
    height: auto !important;
    display: flex;
}

.swiper-pagination-bullet{
    width: 15px;
    height: 15px;
    background: #fff;
    opacity: 1;
}

.swiper-pagination-bullet-active{
    background: var(--swiper-pagination-color);
}

.swiper-caption {
    position: absolute;
    bottom: 0;
    width: auto;
    margin-bottom: 0;
    padding: 1rem;
    color: #fefefe;
}

/*** FORMS ***/

abbr.required {
    color: red !important;
    font-weight: 700 !important;
    border: 0 !important;
    text-decoration: none !important;
}

/*** Off Canvas ***/

#offCanvasRight{
    min-width: 300px;
    width: auto !important;
    background: #0a0a0a;
    color: #fff;
}
#offCanvasRight .widget_shopping_cart_content{
    margin: .5rem;
    background: #000;
}

#offCanvasRight .accordion-menu a{
    color: #fff;
    text-transform: uppercase;
}


.menu{
    position: unset !important;
}
.dropdown.menu > li.opens-left > .is-dropdown-submenu {
    top: 100%;
    right: 0;
    left: 0;
    width: 100%;
    position: absolute !important;
}

.callout.secondary{
    border: none !important;
}


/*** Footer ***/
#menu-footer-menu{
    display: block !important;
}
#menu-footer-menu a{
    color: var(--col-1);
    border-left: 2px solid transparent;
}

#menu-footer-menu .current_page_item > a{
    border-left: 2px solid #fff;
    color: #fff;
    background: transparent;
}

#bottom{
    background:var(--col-1-2);
    color: #fff;
}
#bottom p{
    padding: 0 0 !important;
    margin: 0 0 !important;
}

